<section class="wrapper wrapper__our-recent-posts">
  <h2 class="section-heading">- our recent posts</h2>
  <div class="photo-grid-block photo-grid-block__recent-posts">
    <div class="photo-grid-block__post-item">
      <img src="@img/post-img 1.jpg" alt="" />
      <div class="photo-grid-block__side-items">
        <p class="sub-block-heading">Lorem ipsum dolor sit.</p>
        <p class="sub-block-heading--small">photography, Journal / 9 comments</p>
        <p class="sub-block-heading--normal">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius voluptatibus excepturi dolorum ullam placeat.</p>
      </div>
    </div>
    <div class="photo-grid-block__post-item">
      <img src="@img/post1img 1.jpg" alt="" />
      <div class="photo-grid-block__side-items">
        <p class="sub-block-heading">Lorem ipsum dolor sit.</p>
        <p class="sub-block-heading--small">photography, Journal / 9 comments</p>
        <p class="sub-block-heading--normal">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius voluptatibus excepturi dolorum ullam placeat.</p>
      </div>
    </div>
    <div class="photo-grid-block__post-item">
      <img src="@img/post4img 1.jpg" alt="" />
      <div class="photo-grid-block__side-items">
        <p class="sub-block-heading">Lorem ipsum dolor sit.</p>
        <p class="sub-block-heading sub-block-heading--small">photography, Journal / 9 comments</p>
        <p class="sub-block-heading sub-block-heading--normal">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius voluptatibus excepturi dolorum ullam placeat.</p>
      </div>
    </div>
    <div class="photo-grid-block__post-item">
      <img src="@img/post6img 1.jpg" alt="" />
      <div class="photo-grid-block__side-items">
        <p class="sub-block-heading">Lorem ipsum dolor sit.</p>
        <p class="sub-block-heading--small">photography, Journal / 9 comments</p>
        <p class="sub-block-heading--normal">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius voluptatibus excepturi dolorum ullam placeat.</p>
      </div>
    </div>
  </div>
</section>
